.navbar-nav .nav-link {
  border-top: solid 4px transparent !important;
}

.navbar-nav .nav-link.active {
  color: var(--bs-primary) !important;
  font-weight: bold !important;
}

.navbar-nav .nav-link:hover {
  color: var(--bs-primary) !important;
  font-weight: bold !important;
}

@media (max-width: 575.98px) {
  .navbar-nav .nav-link.active {
    color: var(--bs-primary) !important;
    border-top: solid 4px transparent !important;
  }

  .navbar-nav .nav-link:hover {
    color: var(--bs-primary) !important;
    border-top: solid 4px transparent !important;
  }
}
